<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MaxPercentageAmountTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('max_percentage_amount')
            ->label('حداکثر درصد')
            ->columnSpan(6);
    }
}
